» Ubuntu » Пакеты

Error

two or more packages specified (libavdevice53 oneiric)